Package com.pixelmed.utils

# Class ExecuteTranslet

java.lang.Object
com.pixelmed.utils.ExecuteTranslet

public class ExecuteTranslet extends Object

Use a translet from an XSL-T source file to transform one XML file to another.

## Constructor Summary

Constructors
Constructor
Description
`ExecuteTranslet()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] arg)`
Apply the XSL-T translet.

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ExecuteTranslet

public ExecuteTranslet()

## Method Details

### main

public static void main(String[] arg)

Apply the XSL-T translet.

Parameters:
  `arg` - the name of the class file containing the XSL-T translet, the name of the input XML file and the name of the output file